/*     356996 : 탭 버튼 이미지      */
.tab_info__356996__ {display:table;width:100%}
.tab_info__356996__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356996__ {max-width:100%}
.img__356996__ * {box-sizing:border-box}
.img__356996__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356996__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356996__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356996__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356996__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356996__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356996__ > a {height:60px;}
	.img__356996__.on > a:before {height:4px;}
	.img__356996__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356997 : 탭 버튼 이미지      */
.tab_info__356997__ {display:table;width:100%}
.tab_info__356997__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356997__ {max-width:100%}
.img__356997__ * {box-sizing:border-box}
.img__356997__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356997__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356997__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356997__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356997__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356997__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356997__ > a {height:60px;}
	.img__356997__.on > a:before {height:4px;}
	.img__356997__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356998 : 탭 버튼 이미지      */
.tab_info__356998__ {display:table;width:100%}
.tab_info__356998__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356998__ {max-width:100%}
.img__356998__ * {box-sizing:border-box}
.img__356998__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356998__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356998__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356998__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356998__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356998__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356998__ > a {height:60px;}
	.img__356998__.on > a:before {height:4px;}
	.img__356998__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356999 : 이미지      */
.img__356999__ {max-width:100%;}
.img__356999__ * {box-sizing:border-box;}
.img__356999__ a {display:block; text-decoration:none;}
.img__356999__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     357000 : 탭 컨텐츠 블록 설정      */
.block_option__357000__ {display:table;width:100%}
.block_option__357000__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     357001 : 타이틀 + 서브 텍스트      */
.title__357001__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__357001__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__357001__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__357001__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__357001__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__357001__ {padding:50px;border-width:6px;}
	.title__357001__:before {content:'';width:6px;left:-6px;}
	.title__357001__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__357001__ .title {font-size:40px;line-height:45px;}
	.title__357001__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     357002 : 아이콘 + 타이틀 텍스트      */
.title__357002__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__357002__ .icon_img {display:table-cell; width:38px;}
.title__357002__ .icon_img img {max-width:100%;}
.title__357002__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__357002__ .title {font-size:25px;}
}

/*     357003 : 장문 텍스트      */
.textarea__357003__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__357003__ p {font-size:18px;line-height:1.6;}
}

/*     357004 : 버튼형 타이틀      */
.button_title__357004__ {font-size:0}
.button_title__357004__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #822430;background:#822430;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__357004__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__357004__ p {font-size:20px}
}

/*     357005 : 장문 텍스트      */
.textarea__357005__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__357005__ p {font-size:18px;line-height:1.6;}
}

/*     357006 : 탭 컨텐츠 블록 설정      */
.block_option__357006__ {display:table;width:100%}
.block_option__357006__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     357007 : 타이틀 + 서브 텍스트      */
.title__357007__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__357007__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__357007__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__357007__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__357007__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__357007__ {padding:50px;border-width:6px;}
	.title__357007__:before {content:'';width:6px;left:-6px;}
	.title__357007__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__357007__ .title {font-size:40px;line-height:45px;}
	.title__357007__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     357008 : 아이콘 + 타이틀 텍스트      */
.title__357008__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__357008__ .icon_img {display:table-cell; width:38px;}
.title__357008__ .icon_img img {max-width:100%;}
.title__357008__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__357008__ .title {font-size:25px;}
}

/*     357009 : 장문 텍스트      */
.textarea__357009__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__357009__ p {font-size:18px;line-height:1.6;}
}

/*     357010 : 탭 컨텐츠 블록 설정      */
.block_option__357010__ {display:table;width:100%}
.block_option__357010__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     357011 : 타이틀 + 서브 텍스트      */
.title__357011__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__357011__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__357011__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__357011__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__357011__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__357011__ {padding:50px;border-width:6px;}
	.title__357011__:before {content:'';width:6px;left:-6px;}
	.title__357011__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__357011__ .title {font-size:40px;line-height:45px;}
	.title__357011__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     357012 : 아이콘 + 타이틀 텍스트      */
.title__357012__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__357012__ .icon_img {display:table-cell; width:38px;}
.title__357012__ .icon_img img {max-width:100%;}
.title__357012__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__357012__ .title {font-size:25px;}
}

/*     357013 : 장문 텍스트      */
.textarea__357013__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__357013__ p {font-size:18px;line-height:1.6;}
}

/*     357014 : 아이콘 + 타이틀 텍스트      */
.title__357014__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__357014__ .icon_img {display:table-cell; width:38px;}
.title__357014__ .icon_img img {max-width:100%;}
.title__357014__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__357014__ .title {font-size:25px;}
}

/*     357015 : 장문 텍스트      */
.textarea__357015__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__357015__ p {font-size:18px;line-height:1.6;}
}

/*     357016 : 아이콘 + 타이틀 텍스트      */
.title__357016__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__357016__ .icon_img {display:table-cell; width:38px;}
.title__357016__ .icon_img img {max-width:100%;}
.title__357016__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__357016__ .title {font-size:25px;}
}

/*     357017 : 장문 텍스트      */
.textarea__357017__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__357017__ p {font-size:18px;line-height:1.6;}
}

